## amphetamine-data 0.8.7

=== debian/changelog ===
amphetamine-data (0.8.7-20) unstable; urgency=medium

  * Apply multi-arch hint

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 16:27:09 +0200

amphetamine-data (0.8.7-19) unstable; urgency=medium

  * Fix Vcs tags

 -- Alexandre Detiste <tchet@debian.org>  Sat, 05 Apr 2025 20:13:21 +0200

amphetamine-data (0.8.7-18) unstable; urgency=medium

  * Rewrite d/copyright in machine-parsable format
  * Remove ancient .postinst fixup script

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Mar 2025 12:44:39 +0100

amphetamine-data (0.8.7-17) unstable; urgency=medium

  * Load in Salsa
  * Add myself as human Uploader

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 14:15:11 +0100

amphetamine-data (0.8.7-16) unstable; urgency=medium

  * Update to debhelper 13.
  * Update standards to 4.6.2.
  * Remove myself from the uploaders.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 27 Jan 2024 22:17:00 +0000

amphetamine-data (0.8.7-15.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:02 +0100

amphetamine-data (0.8.7-15) unstable; urgency=medium

  * Use debhelper 9.
  * Remove DM-Upload-Allowed.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 06 Apr 2014 04:14:49 +0000

amphetamine-data (0.8.7-14) unstable; urgency=low

  * Install user.conf to /etc/amphetamine (closes: #650306).
  * Bump standards to 3.9.2.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Thu, 01 Dec 2011 22:34:11 -0500

amphetamine-data (0.8.7-13) unstable; urgency=low

  * add myself to uploaders.
  * set dm-upload-allowed.
  * bump standards to version 3.9.1.
  * update to debhelper 8, source format 3.0, and use simplified debian/rules.
  * set compat to version 5.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Mon, 14 Mar 2011 22:45:08 -0400

amphetamine-data (0.8.7-12) unstable; urgency=low

  * debian/control:
    + Remove the amphetamine/amphetamine-data dependency loop.
    + Uncapitalised "Jump" in the long description.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 27 May 2006 09:30:55 +0200

amphetamine-data (0.8.7-11) unstable; urgency=low

  * Moved packaging to the Debian Games Team.
  * debian/control:
    + Set policy to 3.7.2.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 15 May 2006 19:41:05 +0200

amphetamine-data (0.8.7-10) unstable; urgency=low

  * New maintainer.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 27 Jan 2004 14:12:13 +0100

amphetamine-data (0.8.7-9) unstable; urgency=low

  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Jan 2004 00:53:39 -0500

amphetamine-data (0.8.7-8) unstable; urgency=low

  * Move debehlper from build-depend-indep to build-depends, to meet current
    policy.

 -- Joey Hess <joeyh@debian.org>  Wed,  3 Sep 2003 11:54:09 -0400

amphetamine-data (0.8.7-7) unstable; urgency=low

  * Rebuild to remove /usr/doc symlink.

 -- Joey Hess <joeyh@debian.org>  Sun, 20 Apr 2003 10:08:41 -0400

amphetamine-data (0.8.7-6) unstable; urgency=low

  * debhelper v4

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Nov 2002 22:16:21 -0500

amphetamine-data (0.8.7-5) unstable; urgency=low

  * Moved data into share.

 -- Joey Hess <joeyh@debian.org>  Fri, 28 Dec 2001 16:06:46 -0500

amphetamine-data (0.8.7-4) unstable; urgency=low

  * Use debhelper v3.

 -- Joey Hess <joeyh@debian.org>  Fri,  9 Feb 2001 18:05:28 -0800

amphetamine-data (0.8.7-3) unstable; urgency=low

  * Now depends on dh_v3 to handle conffile registration.

 -- Joey Hess <joeyh@debian.org>  Sun, 26 Nov 2000 19:53:39 -0800

amphetamine-data (0.8.7-2) unstable; urgency=low

  * Updated to use debhelper v2 (trivial).

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Sep 2000 12:44:15 -0700

amphetamine-data (0.8.7-1) unstable; urgency=low

  * New upstream.

 -- Joey Hess <joeyh@debian.org>  Tue, 11 Jan 2000 15:44:50 -0800

amphetamine-data (0.8.3-2) unstable; urgency=low

  * Added build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 00:00:55 -0800

amphetamine-data (0.8.3-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Sun, 26 Sep 1999 02:08:04 -0700
