=== debian/control ===
Source: amphetamine-data
Section: games
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/games-team/amphetamine-data.git
Vcs-Browser: https://salsa.debian.org/games-team/amphetamine-data
X-Style: black

Package: amphetamine-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: data files for the game "Amphetamine"
 This package contains data files used by the game "Amphetamine".
 .
 Amphetamine is an exciting jump'n run game that offers some unique visual
 effects like colored lighting, fogging and coronas. You must fight eleven
 evil monsters with your magic weapons.
